.container { padding:0 20px;}
.category-box { margin-top:12px;}
 hr { margin: 20px 0 15px; }
.billing-box {margin:28px 0;}
select.select-category-gray { height:56px;}
label.label-category-gray:after { height:52px;}
.billing-box-content{padding: 25px 30px 15px 20px; }
.search-area{ padding-bottom:27px;}
.breadcrumb { margin-top:16px;}

/*#nav li div div.chat-menu{ width:560px; left:-181px; padding:20px 0;}*/

.contact-info a{display:block; padding:20px 0; border:3px solid #ebebeb; width:98%; text-align:center; margin-bottom:30px; color:#276b9d; text-decoration:none; }

.contact-form .blank{background-position:98% -985px}

/*.saved-address-content{padding:35px 35px 15px 35px ;}
.saved-address-content h3 { margin-top:0; font-style:italic;}*/

.selected-address-content{padding:35px 35px 15px 35px ;}
.selected-address-content h3 { margin-top:0; font-style:italic;}


#nav li div div.phone-menu p a.call{ width:100%; display:inline-block; font-size:24px; text-transform:uppercase; text-align:center; color:#ebebeb; border-radius:4px; box-shadow:0 2px 0 #104267; padding:19px; margin:13px 0;
background: rgb(24,83,127); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(24,83,127,1) 0%, rgba(37,104,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,83,127,1)), color-stop(100%,rgba(37,104,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18537f', endColorstr='#256899',GradientType=0 ); /* IE6-9 */
}
background: -moz-linear-gradient(top,  rgba(24,83,127,1) 0%, rgba(37,104,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,83,127,1)), color-stop(100%,rgba(37,104,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(24,83,127,1) 0%,rgba(37,104,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18537f', endColorstr='#256899',GradientType=0 ); /* IE6-9 */
}
#nav li div div.phone-menu p a.call:hover{ text-decoration:none; text-shadow:1px 1px 1px #104267;
background: rgb(37,104,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(37,104,153,1) 0%, rgba(24,83,127,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(37,104,153,1)), color-stop(100%,rgba(24,83,127,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(37,104,153,1) 0%,rgba(24,83,127,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(37,104,153,1) 0%,rgba(24,83,127,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(37,104,153,1) 0%,rgba(24,83,127,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(37,104,153,1) 0%,rgba(24,83,127,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256899', endColorstr='#18537f',GradientType=0 ); /* IE6-9 */
}
                  
.billing-box-content li div{/*float:left; width:47%;*/}
.billing-box-content li div.half{float:left; width:47%;}

.billing-box-content label.residential { font-size:15px; line-height:19px;}

.billing-box-content .help span{display:block; font-weight:300; font-size:20px; color:#3c3c3c; }

.cart-box ul{ width:100%; float:left; display:inline-block; list-style:none; padding:0; margin:0;  border-bottom:2px solid #e3e3e3;}

.cart-box li strong, .cart-box li.ship-class-msg strong { float:left; width:64%; display:inline-block; font-size:24px; font-weight:700; background:#fff; color:#3a3a3a; padding:23px 22px 24px;}
.cart-box li strong input[type=text]{width:66px; font-size:24px; font-weight:900; text-align:center; border:2px solid #d4d4d4; border-radius:4px; background:#ebebeb; color:#3c3c3c; padding:5px 10px; margin:0;}
.cart-box li strong a{float:left; font-size:18px; font-weight:normal;color:#8b8b8b; line-height:30px; display:inline-block; background:url(/images/icon-remove.png) no-repeat right 0; padding:0 35px 0 0; margin-top:6px}
.cart-box li strong a.cartItem{/*float:right;*/ font-size:24px; font-weight:700; background:#fff; color:#3a3a3a; padding:0px;background-image:none;display:inline-block;}

.cart-box li strong span.half { padding:0 0 0 10px;}

.cart-box li strong input[type=submit]{border:0; cursor:pointer; float:right; font-size:18px; font-weight:normal;color:#8b8b8b; line-height:30px; display:inline-block; background:url(/images/icon-remove.png) no-repeat right 0; padding:0 35px 0 0; margin-top:6px}

.cart-box li.calc-result{ width:100%; float:left; display:inline-block; background:#fff; border-bottom:1px solid #ebebeb; padding:10px;}
.cart-box li.calc-result label {display:inline-block; width:95%; float:left; font-weight:400; font-size:1em !important; }

.cart-box li strong input.calc-zip[type=text]{width:106px; font-size:24px; font-weight:900; text-align:center; border:2px solid #d4d4d4; border-radius:4px; background:#ebebeb; color:#3c3c3c; padding:5px 10px; margin:0;}
.cart-box li.calc-city {display:none;}

.cart-box li.ship-class-msg strong a{/*float:left;*/ font-size:18px; font-weight:normal;color:#8b8b8b; line-height:30px; display:inline-block; background:none; padding:0 35px 0 0; margin-top:6px}

.cart-box li strong a.dwg{float:left; font-size:24px; font-weight:700;color:#000; line-height:30px; display:inline-block; padding:0; margin-top:6px;background-image: none;text-decoration:underline;}
.cart-box li strong a.freight-calc{float:left; font-size:24px; font-weight:700;color:#000; line-height:30px; display:inline; padding:0; margin-top:6px;background-image: none;text-decoration:underline;}

.order-box p { padding:20px;}
.order-box p.search { padding:10px;font-size:18px;}

.order-box li strong span {width:100%;padding:0;}

.order-box li.cart span{ width:60%; float:left; display:inline-block; font-size:24px; font-weight:400; color:#3a3a3a; padding:19px 35px 10px;}
.order-box li.cart strong{ width:40%; display:inline-block; font-size:24px; font-weight:700; color:#3a3a3a; /*padding:20px 35px 24px;*/ text-align:right;}
.order-box li.cart strong span {width:100%;padding:0;}

.related-categories{padding-top:30px;/*75px;*/ padding-bottom:75px; position:relative;}


.new-cust { float:left; }
.login-area .login-button.new-cust{float:left;width:98%;margin-top:14px;}

input[type=checkbox].css-checkbox + label.css-label2 { padding-left:60px;height:46px; display:inline-block;line-height:26px;background-repeat:no-repeat;background-position: 0 0;font-size:18px;vertical-align:middle;cursor:pointer; }
input[type=checkbox].css-checkbox:checked + label.css-label2 { background-position: 0 -46px;}
label.css-label2 {background-image:url(/images/check-box.png);-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

input[type=checkbox].css-checkbox + label.css-label02 { padding-bottom:15px;}

a.searchPager { display: block;text-align: center;float: left;padding:10px 10px 10px 10px;border: 1px solid #ddd;background: #aaa;margin:5px;font-weight:bold;color:#fff;}

a.searchPager:hover { text-decoration:none;background:#78c9dd;color:#fff;}

.shipsImm { font-weight: bold;color: #980000; }


.cust-service ul {margin-bottom:25px;}
.cust-service li { list-style:none;}
.cust-service a{display:block; padding:20px 0; border:3px solid #ebebeb; width:98%; text-align:center; margin-bottom:30px; color:#276b9d; text-decoration:none; }
.cust-service a:hover{ text-decoration:underline; text-shadow:1px 1px 1px #999;}


.sub-category-text select { width:100%; height:66px; display:inline-block; outline:none; font-family:'Roboto'; border:2px solid #e3e3e3; background:#fff; color:#3c3c3c; line-height:30px; padding:10px 40px 10px 16px; cursor:pointer; font-size:24px; font-weight:300;}
.sub-category-text select::-ms-expand{visibility: hidden;}


.button-small{width:40%; font-size:18px;margin-bottom:10px;padding:15px 7px;}


.contact-area .login-text{ width:100%; display:inline-block; height:68px; font-size:26px; color:#3c3c3c; background:url(/images/login-icons.png) no-repeat right 10px #ebebeb; border:2px solid #e3e3e3; padding:10px; padding-right:65px; margin-bottom:18px !important;}
.contact-area .login-text.username{ background-position:right 10px;}
.contact-area .login-text.password{ background-position:right -47px;}


.category-desc-box{border:2px solid #ebebeb; overflow:hidden; padding-top:20px;}
.category-desc-box .expander{color:#3c3c3c; font-size:28px; text-align:left; padding:10px 30px!important; display:block; text-decoration:none; min-height:66px; line-height:45px; }
.category-desc-box .expander:hover{color:#3c3c3c;text-decoration:none;}
.category-desc-box .expanded {background:url(/images/icon-expand.png) no-repeat 97% 16px #fff;}
.category-desc-box .collapsed{background:url(/images/icon-collapse.png) no-repeat 97% 16px #fff;}
.category-desc-box-inner,.category-desc{padding:30px; float:left;background:#fff;border-top:2px solid #ebebeb /*border-left:2px solid #fff;border-right:2px solid #fff;border-bottom:2px solid #fff;*/}


label.breadcrumb-label:after { background:none;}

#nav li div div { z-index:500;}

label.breadcrumb-label { width: 100%;/*180px;*/}

.add-to-cart span.itemPrice{width:auto;}

.breadcrumb-select option{ font-weight:400; padding:0px 18px;}

.breadcrumb span{float:none; display:inline-block; margin:0px 0 0;}


.sub-category-box a.cat-list{ width:100%;}

#nav li div div.main-menu li a.desktop { background:#78c9dd;}

/*#nav li div div.tank-menu ul{ overflow-y: scroll;-webkit-overflow-scrolling: touch; }*/

.sb-slidebar {-webkit-overflow-scrolling: touch; }
.chk-container { background:#fff;padding:25px 15px;}



 
    
/*#nav li div div.tank-menu a.menu-arrow-wrap {
  position:absolute; z-index:1; left:50%;top:-5em;
  margin-left:-5em;background:#17527e;width:10em;height:10em;
  padding:4em 2em; border-radius:50%;font-size:0.5em;
  display:block;box-shadow:0px 0px 5px 0px #333; }
 
.menu-arrow {
  float:left;position:relative; width: 0px; height: 0px;
  border-style : solid; border-width: 3em 3em 0 3em;border-color: #ffffff transparent transparent transparent; -webkit-transform:rotate(360deg)}
 
.menu-arrow:after {
  content:''; position:absolute; top:-3.2em;left:-3em;width: 0px;
  height: 0px; border-style: solid; border-width: 3em 3em 0 3em; border-color: #111 transparent transparent transparent; -webkit-transform:rotate(360deg)}
 
.menu-hint {
  position:absolute;top:0.6em;width:100%;
  left:0;font-size:2em;font-style:italic;
  text-align:center;color:#fff;opacity:0; }
 
#nav li div div.tank-menu a.menu-arrow-wrap:hover .menu-hint { opacity:1; }
 
  @-webkit-keyframes arrows {
    0% { top:0; }
    10% { top:12%; }
    20% { top:0; }
    30% { top:12%; }
    40% { top:-12%; }
    50% { top:12%; }
    60% { top:0; }
    70% { top:12%; }
    80% { top:-12%; }
    90% { top:12%; }
    100% { top:0; }
  }
  
 #nav li div div.tank-menu a.menu-arrow-wrap .menu-arrow { -webkit-animation: arrows 2.8s 0.4s;-webkit-animation-delay: 3s;}
 */
  ul.bullet-list { padding: 10px 0px 10px 40px;}
 ul.bullet-list li { list-style:disc;overflow:visible;padding:0 0 5px 0}
 
 ol.order-list li { list-style:decimal;overflow:visible;}
 
 
 
/*#nav > li.tank-menu-area > a{ background:none; border-color:transparent; padding-left:0; padding-right:0;}*/
/*#home1 li div div.tank-menu h3{ width:84%; min-height:80px; font-size:20px; font-weight:500; text-transform:uppercase; color:#b1b1b1; background:url(/images/tank-menu-left-arrow.png) no-repeat right 25px; padding:23px 21px;}*/
/*#home1 h4{ font-family:'Roboto Condensed'; color:#74e3ff; background:#17527e; padding:14px 18px 20px;}*/
/*#home1 h4 a{ color:#74e3ff; background:none; padding:0;}*/

#home1 { width:100%; background:#fff; border:1px solid #303030; left:0; padding:0px 0 0;margin-top:30px;}
#home1 ul{ width:100% !important;   float:none !important; display:inline-block !important; padding:0 0 0px; margin:0; position:relative; }
#home1 li{ width:100%; display:inline-block; border-top:2px solid #b0b0b0; padding:0; margin:0;}
#home1 a{ width:100%; display:inline-block; font-family:'Roboto Condensed'; font-size:24px; color:#232323; background:url(/images/tank-menu-right-arrow.png) no-repeat 96% 18px #fff; padding:20px 35px 24px 18px;}
#home1 a:hover{ text-decoration:none; text-shadow:1px 1px 1px #000; color:#74e3ff;}
#home1 h4 a:hover{ color:#fff;}




	 table.responsive { margin-bottom: 0;}
	
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 45%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 45%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	/*table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }*/
	/*table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }*/


div.productR { margin-top:25px;}
table.product-listing { width:100%;-webkit-text-size-adjust: 100%;font-size:13px; background:#fff; /*border-collapse:collapse; */}
table.product-listing tr:nth-child(even) { background-color: #f1f1f1; }
table.product-listing td { /*border:1px solid #aaa;padding:10px; border-spacing: 0px;*/}
/*table.product-listing td table td { padding:0px;}*/
table.product-listing th { background: #78c9dd;color:#fff;}

table.product-listing h3.p-list { font-size:13px;}
table.product-listing  a { text-decoration:underline;color:#000;font-weight:normal;font-size:13px;}
table.product-listing  a.cat-inv-avail {  color:#980000;}


.footer-toll-free p a,.footer-toll-free p a:active,.footer-toll-free p a:visited,.footer-toll-free p a:hover,.footer-toll-free p a:link{  color:#fff; }
.footer-toll-free p a:hover { text-decoration:none;}






.sub-category-box a.related{ display:block;float:none;background:#fff; border:2px solid #e3e3e3; border-radius:0 0 4px 4px;
opacity: 1;
transition: opacity .5s ease-out;
-moz-transition: opacity .5s ease-out;
-webkit-transition: opacity .5s ease-out;
-o-transition: opacity .5s ease-out;
}
.sub-category-box a.related:hover{ text-decoration:none;opacity:.8;}


.search-area .billing-box { margin:0; padding:20px;}
.search-area .billing-box .billing-box-content { padding:0;}
.topPhoneBox p a { color:#fff;}
.topPhoneBox p a:hover { text-decoration:none;}







.sub-category-box-related{ margin-top:20px !important;}
.sub-category-box-related:first-child{ margin-top:50px !important;}
.sub-category-box-related a{ display:block; float:none; background:#fff; border:2px solid #e3e3e3; border-radius:0 0 4px 4px;
opacity: 1;
transition: opacity .5s ease-out;
-moz-transition: opacity .5s ease-out;
-webkit-transition: opacity .5s ease-out;
-o-transition: opacity .5s ease-out;
}
.sub-category-box-related a:hover{ text-decoration:none;opacity:.8;}
.sub-category-box-related h3{ font-family:'Roboto Condensed'; font-size:28px; font-weight:700; line-height:38px; letter-spacing:-0.2px; color:#2970a4; padding:20px 25px 24px; position:relative;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}

.sub-category-box-related a:hover h3{ text-shadow:1px 1px 1px #ccc;}
/*.sub-category-box-related .down-arrow{ width:28px; height:16px; display:inline-block; background:url(/images/down-arrow.png) no-repeat 0 0; position:absolute; left:29px; bottom:-16px; z-index:99;}
.sub-category-box-related ul{ width:100%; float:left; display:inline-block; list-style:none; border-top:2px solid #e3e3e3; padding:0; margin:0;}
.sub-category-box-related ul li{ width:100%; float:left; display:inline-block; background:#f7f7f7; border-bottom:1px solid #ebebeb; padding:0;}
.sub-category-box-related ul li span{ width:36%; float:left; display:inline-block; font-size:18px; font-weight:700; color:#8b8b8b; padding:27px 10px 10px 32px;}
.sub-category-box-related ul li strong{ width:64%; display:inline-block; font-family:'Roboto Condensed'; font-size:24px; font-weight:700; background:#fff; color:#3a3a3a; padding:23px 22px 24px;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}
.sub-category-box-related ul li.price{ border-bottom:none;}
.sub-category-box-related ul li.price span{ font-family:'Roboto Condensed'; font-size:28px; font-style:italic; text-align:center; color:#42b5d1; padding:20px;}
.sub-category-box-related ul li.price strong{ font-family:'Roboto'; width:calc(64% + 4px); display:inline-block; font-size:22px; font-weight:900; text-transform:uppercase; color:#fff; background:#78c9dd; border:1px solid #78c9dd; border-radius:0 0 4px 0; padding:26px 15px 23px 22px; margin:-1px -2px -2px; position:relative;}
.sub-category-box-related ul li.price strong .white-arrow{ width:12px; height:23px; float:right; display:inline-block; background:url(/images/white-arrow.png) no-repeat right center; padding:0; margin-top:5px;}
.sub-category-box-related a:hover ul li.price strong{ text-decoration:underline; text-shadow:1px 1px 1px #479cb1;}*/
.sub-category-box-related a.related:hover{ text-decoration:none;opacity:.8;}


.checkoutBreadCrumbs { font-size:14px;padding:0 0 0 10px;}
.checkoutBreadCrumbs span.checkoutProgressI { color:#999;display:none;}


     .alert-box
        {
            color: #555;
            border-radius: 10px;
            padding: 10px 10px 10px 36px;
            margin: 10px;
        }
        
        .alert-box span
        {
            font-weight: bold;
            text-transform: uppercase;
        }
        .error
        {
            background: #ffecec url('images/error.png') no-repeat 10px 50%;
            border: 1px solid #f5aca6;
        }
        .success
        {
            background: #e9ffd9;
            border: 1px solid #a6ca8a;
        }
        .warning
        {
            background: #fff8c4 url('images/warning.png') no-repeat 10px 50%;
            border: 1px solid #f2c779;
        }
        .notice
        {
            background: #e3f7fc url('images/notice.png') no-repeat 10px 50%;
            border: 1px solid #8ed9f6;
        }